Overview

Requirements
============
* Python 2.7
* Mercurial
* virtualenv
* easy_install
* buildout

You should install buildout with the following command: easy_install zc.buildout